
Radar HF - Task #1210

Milestone # 1253 (In progress): Desarrollo

Enhancement # 1104 (In progress): Publicacion de Resultados

Task # 1120 (Closed): RTDI y .out en web

Publicar RTDI y .out en la web

12/01/2017 11:47 PM - Ramiro Yanque

Status: Closed Start date: 12/06/2017

Priority: High Due date: 07/30/2018

Assignee: Alexander Valdez % Done: 0%

Category:  Estimated time: 30.00 hours

Target version: HF Target 1 Spent time: 25.00 hours

Description

History

#1 - 12/01/2017 11:48 PM - Ramiro Yanque

- Due date set to 12/06/2017

- Start date changed from 12/01/2017 to 12/06/2017

- Follows Task #1158: Obtener el Desplazamiento Doppler added

#2 - 12/21/2017 02:55 PM - Ramiro Yanque

- Due date changed from 12/06/2017 to 02/28/2018

- Estimated time set to 30.00 h

Procesar todos los RTDI y los .out

#3 - 01/10/2018 10:41 PM - Ramiro Yanque

- Status changed from New to In progress

#4 - 01/22/2018 07:45 PM - Ramiro Yanque

- Target version set to HF Target 1

#5 - 01/30/2018 03:12 PM - Ramiro Yanque

- Priority changed from Normal to High

#6 - 02/28/2018 04:30 AM - Ramiro Yanque

- Due date changed from 02/28/2018 to 03/08/2018

#7 - 04/05/2018 02:09 PM - Ramiro Yanque

- Due date changed from 03/08/2018 to 05/10/2018

#8 - 05/09/2018 08:35 PM - Ramiro Yanque

- Due date changed from 05/10/2018 to 06/25/2018

La fecha de entrega es el 25 de Junio 2018

#9 - 05/15/2018 02:48 PM - Ramiro Yanque
- Status changed from In progress to New

#10 - 08/27/2018 09:55 PM - Ramiro Yanque

- Due date changed from 06/25/2018 to 07/30/2018

- Status changed from New to Closed

Se finalizó cargar los .out en la Web
